@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
.openSans{
	font-family: 'Open Sans', sans-serif;
}
.notoSansSC{
	font-family: 'Noto Sans SC', sans-serif;
}
.notoSansTC{
	font-family: 'Noto Sans TC', sans-serif;
}
.notoSansJ{
	font-family: 'Noto Sans Japanese', sans-serif;
}
/*!
 * base CSS
 * ---------------------------------------------
 * 共通レイアウトに関わるCSS
 */

/* reset
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,menu,nav,section {
	display:block;
}

article,aside,details,figcaption,figure,footer,header,menu,nav,section,
* {
	margin: 0;
	padding: 0;
}


fieldset,img {
	border: 0;
}
* {
	font-size:100%;
}
body {
	background: #fdf9ee url(/images/selection2014/common/bg_body.png) no-repeat center top !important;
	font: 100%/1 "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
ol,ul,li {
	list-style: none;
}
img {

	display: block;
	max-width: 100%;
	height: auto;

}
html {
	-webkit-text-size-adjust: 100%;
}
* {
	max-height: 999999px;
}
input[type="button"],input[type="submit"] {
	-webkit-appearance: none;
}
.tel a {
	cursor: inherit;
}
.hiddenPc,
.brkSp {
	display: none;
}
.brkPc {
	display: block;
}

/*  PIE ！パス確認ください！
---------------------------------*/

.header,
.menu,
.menu a,
.pagetop a {
	position: relative;
	behavior: url(/resources/js/PIE.php);
}

/*===================================
	font link
=====================================*/

body,
a {
	color: #222944;
}
body {
	font-size: 16px;
}
a {
	text-decoration: none;
}
a.underine,
.footer a {
	text-decoration: underline;
}
a.underine:hover,
.footer a:hover {
	text-decoration: none;
}
.menu a,.menu a:visited,
.footer,.footer a,.footer a:visited {
	color: #fff;
}
.menu {
	font-size: 20px;
}
.footer {
	font-size: 12px;
}
.menu,
.copy {
	text-align: center;
}
.menu .wholesalers,
.menu .contact {
	text-align: left;
}
.menu {
	font-weight: normal;
}

/*===================================
	layout	
=====================================*/

.inner {
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
}
.footNavi,
.wrap,
.parallel {
	overflow: hidden;
	zoom: 1;
}
.parallel > li {
	float: left;
}
.footer {
	clear: both;
}
/*===================================
	background	
=====================================*/

body {
	background: #fdf9ee;
}
.footer {
	background-color: #be9663;
}
.pagetop a,
.copy {
	background-color: #e2041b;
}

/*  sprite
---------------------------------*/

.logo,
.pagetop a {
	background-image: url(../images/base/sprite.png);
	background-repeat: no-repeat;
}
.pagetop a {
	display: block;
}
.pagetop a,
.menu .wholesalers,
.menu .contact {
	text-indent: -999em;
}
a:hover img,
.menu li.wholesalers a:hover,
.menu li.contact a:hover {
	opacity: .7;
}
a:hover img.logo {
	opacity: 1;
}

/*===================================
	header	
=====================================*/

.header {
	position: relative;
	z-index: 1000;
	height: 141px;
	padding-top: 30px;
	box-shadow: 0 0 5px 3px rgba(0,0,0,.2);
}
.header h1 a {
	display: block;
	width: 487px;
	height: 51px;
	margin-bottom: 30px;
}
.logo {
	width: 487px;
	height: 51px;
	background-position: 0 0;
}

/*  menu
---------------------------------*/

.menu {
	height: 60px;
}
.menu h2 {
	display: none;
}
.menu,
.menu a {
	background: -webkit-gradient(linear, left top, left bottom, from(#e83649), to(#e2041b));
	background: -webkit-linear-gradient(top, #e83649, #e2041b);
	background: -moz-linear-gradient(top, #e83649, #e2041b);
	background: -ms-linear-gradient(top, #e83649, #e2041b);
	background: -o-linear-gradient(top, #e83649, #e2041b);
	background: linear-gradient(top, #e83649, #e2041b);
	-pie-background: linear-gradient(top, #e83649, #e2041b);
}
.menu ul {
	position: relative;
}
.menu li {
	display: table;
	position: relative;
	width: 16.66%;
	height: 60px;
	float: left;
	border-left: solid 1px #fdf9ee;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.menu li.end {
	border-right: solid 1px #fdf9ee;
}
/**1122**/

.menu li.wholesalers {
	position: absolute;
	right: 223px;
	width: auto;
	height: auto;
	margin-top: -71px;
}
.menu li.contact {
	position: absolute;
	right: 0;
	width: auto;
	height: auto;
	margin-top: -71px;
}
.menu li a {
	display: table-cell;
	width: 100%;
	height: 100%;
	line-height: 24px;
	vertical-align: middle;
}
.menu li.end a,
.menu .end .hover {
	width: 100%;
}
.menu a.ahover {
	background: none;
}
.menu .hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height: 100%;
	background: url(../images/base/menu_hover_bg.jpg) repeat 0 0;
	opacity: 0;
}
.menu .wholesalers .hover,
.menu .contact .hover,
.menu .lang .hover {
	display: none;
}
.menu li.wholesalers a {
	width: 211px;
	height: 49px;
	border: solid 1px #be9663;
	background: url(../images/base/sprite.png) no-repeat -450px -200px;
}
.menu li.contact a {
	width: 211px;
	height: 49px;
	border: solid 1px #be9663;
	background: url(../images/base/sprite.png) no-repeat -200px -200px;
}
.menu .lang {
	position: absolute;
	right: 0;
	width: auto;
	height: auto;
	margin-top: -97px;
	font-size: 12px;
	line-height: 12px;
	color: #be9663;
	font-family: 'Open Sans', sans-serif;
}
.menu .lang a {
	display: inline;
	width: auto;
	height: auto;
	background: none;
	border: none;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #be9663;
	text-decoration: underline;
}
.menu .lang a:hover {
	text-decoration: none;
}


/*===================================
	footer	
=====================================*/

.pagetop {
	position: relative;
}
.pagetop a {
	position: absolute;
	top: 0;
	right: 0;  
	width: 80px;
	height: 80px;
	background-position: 0 -200px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.copy {
	height: 90px;
	border-top: solid 40px #fdf9ee;
	line-height: 90px;
}
.footNavi {
	padding-top: 20px;
	padding-bottom: 20px;
}
.footNavi p {
	float: left;
	line-height: 20px;
}
.footNavi ul {
	float: right;
}
.footNavi li {
	display: inline-block;
	margin-left: 5px;
	padding-left: 7px;
	border-left: solid 1px #fff;
	vertical-align: middle;
}
.footNavi li.fst {
	border: none;
}
.footNavi li.sns {
	border: none;
	margin: 0;
	padding: 0;
}
.footNavi li.sns ul {
	margin-left: 10px;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
.footNavi li.sns ul li {
	border: none;
	margin-left: 5px;
	padding: 0;
}


/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	
	.hiddenPc,
	.brkSp {
		display: block;
	}
	.hiddenSp {
		display: none;
	}
	.brkPc {
		display: inline;
	}
	
	/*===================================
		font
	=====================================*/
	
	body {
		font-size: 20px;
	}
	.menu {
		font-size: 24px;
	}
	.footer {
		font-size: 16px;
	}
	.menu .wholesalers,
	.menu .contact,
	.footer {
		text-align: center;
	}
	.menu h2 {
		text-align: left;
	}
	
	/*===================================
		layout	
	=====================================*/
	
	.inner {
		width: 600px;
	}
	.inner {
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/*===================================
		header	
	=====================================*/
	
	.header {
		height: 66px;
		padding-top: 16px;
		box-shadow: none;
	}
	.header h1 a {
		width: 480px;
		margin-bottom: 0;
	}
	.logo {
		width: 480px;
		background-position: 0 -100px;
	}
	
	/*  menu
	---------------------------------*/
	
	.menu {
		height: auto;
		background: none;
	}
	.menu ul.inner {
		width: 100%;
		padding: 0;
	}
	.menu li {
		display: block;
		width: 100%;
		height: 70px;
		float: none;
	}
	.menu li,
	.menu li.end {
		border: none;
	}
	.menu li,
	.menu li.end {
		border-top: solid 1px #fdf9ee;
	}
	.menu li.wholesalers,
	.menu li.contact,
	.menu li.lang {
		position: relative;
		right: inherit;
		margin: 0;
		text-indent: 0;
	}
	.menu li a,
	.menu li.end a,
	.menu li.wholesalers a,
	.menu li.contact a {
		display: block;
		width: auto;
		height: 70px;
		font-size: 100%;
		line-height: 70px;
		font-weight: bold;
	}
	.menu li.wholesalers a,
	.menu li.contact a {
		border: none;
		background: none;
		background: -webkit-gradient(linear, left top, left bottom, from(#e83649), to(#e2041b));
		background: -webkit-linear-gradient(top, #e83649, #e2041b);
		background: -moz-linear-gradient(top, #e83649, #e2041b);
		background: -ms-linear-gradient(top, #e83649, #e2041b);
		background: -o-linear-gradient(top, #e83649, #e2041b);
		background: linear-gradient(top, #e83649, #e2041b);
	}
	.menu li a:hover {
		background: -webkit-gradient(linear, left top, left bottom, from(#e83649), to(#e2041b));
		background: -webkit-linear-gradient(top, #e83649, #e2041b);
		background: -moz-linear-gradient(top, #e83649, #e2041b);
		background: -ms-linear-gradient(top, #e83649, #e2041b);
		background: -o-linear-gradient(top, #e83649, #e2041b);
		background: linear-gradient(top, #e83649, #e2041b);
	}
	.menu li.lang a {
		width: auto;
		font-size: 100%;
		line-height: 70px;
		font-weight: bold;
		color: #ffffff;
	}
	.menu li.lang {
		font-size: 100%;
		line-height: 70px;
		color: #ffffff;
		background: none;
		background: -webkit-gradient(linear, left top, left bottom, from(#e83649), to(#e2041b));
		background: -webkit-linear-gradient(top, #e83649, #e2041b);
		background: -moz-linear-gradient(top, #e83649, #e2041b);
		background: -ms-linear-gradient(top, #e83649, #e2041b);
		background: -o-linear-gradient(top, #e83649, #e2041b);
		background: linear-gradient(top, #e83649, #e2041b);
	}
	.menu li.wholesalers a:hover,
	.menu li.contact a:hover,
	.menu li.lang a:hover {
		opacity: 1;
	}
	.menu h2,
	.menu ul {
		position: absolute;
	}
	.menu h2 {
		display: block;
		top: -50px;
		right: 16px;
		width: 50px;
		height: 50px;
		background: #e2081f url(../images/base/sprite.png) no-repeat 0 -300px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		text-indent: -999em;
		cursor: pointer;
	}
	.menu h2.open {
		background-position: -100px -300px;
	}
	.menu ul {
		overflow: visible;
		top: 15px;
		left: 0;
		z-index: 2000;
	}

}




/* emglish menu ---------------------------------*/

/* -- common ---------- */

body.en.oms_prize {
	padding-top: 0;
	border-top: 3px solid rgba(226,4,27,1);
}

body.en .pc {
	display: block;
}
body.en .sp {
	display: none;
}
body.en .ss {
	font-size: 0.7em;
}
body.en .s {
	font-size: 0.8em;
}
body.en .l {
	font-size: 1.2em;
}
body.en .ll {
	font-size: 1.4em;
}

/* header ---------- */

body.en header {
	position: relative;
	z-index: 11;
	font-size: 18px;
	line-height: 1.666;
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
	box-sizing: border-box;
}
body.en header * {
	box-sizing: border-box;
}
body.en header .header_bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1115px;
	margin: 0 auto;
	padding: 20px 0;
}
body.en header .header_bar,
body.en header .header_bar a {
	color: #be9663;
	text-decoration: none;
}
body.en header .header_bar h1 {
	width: 33.333%;
}
body.en header .header_bar > div {
	text-align: right;
}
body.en header .header_bar .menubtn {
	display: none;
}
body.en header .header_bar .lang a {
	text-decoration: underline;
}
body.en header .header_bar .lang a:hover {
	text-decoration: none;
}
body.en header .header_bar .header_btn {
	display: flex;
	margin-top: 10px;
}
body.en header .header_bar .header_btn a {
	display: block;
	width: 200px;
	margin-left: 10px;
	padding: 10px;
	line-height: 1;
	text-align: center;
	border: 1px solid #be9663;
	border-radius: 4px;
	background: transparent;
	transition: color 0.4s, background 0.4s;
}
body.en header .header_bar .header_btn a:hover {
	color: #ffffff;
	background: #be9663;
}
body.en header .header_bar .header_btn a:first-child {
	margin-left: 0;
}
body.en header nav#gnav {
	background: #e2041b;
	background: linear-gradient(to bottom, #e83649 0%,#e2041b 100%);
}
body.en header nav#gnav ul {
	display: flex;
	width: 1115px;
	margin: 0 auto;
	text-align: center;
	border-left: 1px solid #fdf9ee;
	border-right: 1px solid #fdf9ee;
}
body.en header nav#gnav ul li {
	width: 100%;
	border-left: 1px solid #ffffff;
}
body.en header nav#gnav ul li:first-child {
	border-left: none;
}
body.en header nav#gnav ul li a {
	display: block;
	padding: 1em;
	line-height: 1;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-shadow: 0 1px 3px rgba(0,0,0,0.2);
	background: rgba(255,255,255,0);
	transition: background 0.4s;
}
body.en header nav#gnav ul li a:hover {
	background: rgba(255,255,255,0.2);
}

/* footer ---------- */

body.en footer {
	position: relative;
	line-height: 1;
	background: #e2041b;
	font-size: 18px;
	line-height: 1.666;
	color: #ffffff;
	font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
	box-sizing: border-box;
}
body.en footer * {
	box-sizing: border-box;
}
body.en footer a {
	color: #ffffff;
	text-decoration: underline;
}
body.en footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
body.en footer .copyright {
	width: 1115px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}
body.en footer .btn_pagetop {
	position: absolute;
	top: -30px;
	right: 20px;
	width: 60px;
	height: 60px;
}
body.en footer .btn_pagetop a:hover img {
	opacity: 1 !important;
}
body.en footer nav {
	padding: 20px 0;
	background: #be9663;
}
body.en footer nav ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1115px;
	margin: 0 auto;
}
body.en footer .sns {
	display: flex;
}
body.en footer .sns a {
	display: block;
	margin-left: 5px;
	transition: opacity 0.4s;
}
body.en footer .sns a:hover {
	opacity: 0.6;
}
body.en footer .sns a:first-child {
	margin-left: 0;
}


/* SP ---------- */


@media screen and (max-width: 660px) {

/* -- common ---------- */

body.en .pc {
	display: none;
}
body.en .sp {
	display: block;
}

/* -- header ---------- */

body.en header {
	z-index: 11;
	font-size: 3.5vw;
}
body.en header .header_bar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 4vw;
}
body.en header .header_bar h1 {
	width: 80%;
}
body.en header .header_bar > div {
	display: none;
}
body.en header .header_bar .menubtn {
	position: relative;
	display: block;
	width: 8vw;
	height: 8vw;
}
body.en header .header_bar .menubtn a {
	display: block;
	width: 8vw;
	height: 8vw;
	background: rgba(226,4,27,1);
	cursor: pointer;
	border-radius: 4px;
}
body.en header .header_bar .menubtn a .icon {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 6vw;
	height: 2px;
	margin: -1px 0 0 -3vw;
	background: #ffffff;
	transition: .2s;
}
body.en header .header_bar .menubtn a .icon:before,
body.en header .header_bar .menubtn a .icon:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 6vw;
	height: 2px;
	background: #ffffff;
	transition: .3s;
}
body.en header .header_bar .menubtn a .icon:before {
	margin-top: -8px;
}
body.en header .header_bar .menubtn a .icon:after {
	margin-top: 6px;
}
body.en header .header_bar .menubtn a .close {
	background: transparent;
}
body.en header .header_bar .menubtn a .close:before,
body.en header .header_bar .menubtn a .close:after {
	margin-top: 0;
}
body.en header .header_bar .menubtn a .close:before {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
body.en header .header_bar .menubtn a .close:after {
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
body.en header nav#gnav {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background: #e2041b;
	background: linear-gradient(to bottom, #e83649 0%,#e2041b 100%);
}
body.en header nav#gnav ul {
	display: block;
	width: 100%;
	text-align: center;
	border-top: 1px solid #fdf9ee;
	border-bottom: 1px solid #fdf9ee;
	border-left: none;
	border-right: none;
}
body.en header nav#gnav ul li {
	width: 100%;
	border-top: 1px solid #ffffff;
	border-left: none;
}
body.en header nav#gnav ul li:first-child {
	border-top: none;
}
body.en header nav#gnav ul li a {
	display: block;
	padding: 1em;
	line-height: 1;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-shadow: 0 1px 3px rgba(0,0,0,0.2);
	background: linear-gradient(to bottom, #e83649 0%,#e2041b 100%);
	transition: background 0;
}
body.en header nav#gnav ul li a:hover {
	background: linear-gradient(to bottom, #e83649 0%,#e2041b 100%);
}

/* -- footer ---------- */

body.en footer {
	position: relative;
	font-size: 3.5vw;
	line-height: 1;
	background: #e2041b;
	color: #ffffff;
}
body.en footer a {
	color: #ffffff;
	text-decoration: underline;
}
body.en footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
body.en footer .copyright {
	width: 100%;
	padding: 4vw;
}
body.en footer .btn_pagetop {
	position: absolute;
	top: -6vw;
	right: 4vw;
	width: 12vw;
	height: 12vw;
}
body.en footer nav {
	padding: 4vw;
	background: #be9663;
}
body.en footer nav ul {
	width: 100%;
}
body.en footer .fmenu {
	line-height: 2;
}
body.en footer .sns {
	display: flex;
	justify-content: center;
}
body.en footer .sns a {
	display: block;
	margin-left: 1vw;
	transition: opacity 0s;
}
body.en footer .sns a:hover {
	opacity: 1;
}
body.en footer .sns img {
	width: 15px;
}

}